Agritek - Bug #951

agritek web:External uesrs(lbanker,insurance,storage,delaer and distributor,hiring center) page is
hanaging in save under profile

01/07/2021 02:29 PM - Smita Pujar

Status: Closed Start date: 01/07/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek web(lbanker,insurance,storage,delaer and distributor,hiring center)
2.page is hanging in profile

Expected result :
page is should not hang

Aactual result:
page should not hang

History

#1 - 01/08/2021 05:43 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/11/2021 06:25 AM - Smita Pujar

- Status changed from Fixed to Closed
